@@font-face {
  font-family: 'Noto Sans';
  src: url('../noto-font/NotoSans-Regular.ttf');
}

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body {
  font-family: 'Noto Sans'
  overflow-x: hidden;
}

.main-section {
  min-height: 650px;
  background-image: url("../img/intro-bg.png");
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
}

.product-wrapper {
  text-align: center;
  margin-top: 125px;
}
.product-wrapper .intro-image {
  display: inline-block;
  width: 40%;
}

.intro-logo {
  display: block;
  margin: -40px auto 0 auto;
  padding: 0 10px;
}

.intro-text {
  font-size: 18px;
  color: #fff;
  text-align: center;
  margin: 45px 0;
  text-transform: uppercase;
}

/* ***** ABOUT PRODUCT ***** */
.about-product {
  padding-top: 100px;
  background: #f1f6f6;
}
.about-product .about-header {
  text-transform: uppercase;
  color: #072725;
  font-size: 42px;
}
.about-product .about-text {
  font-size: 18px;
  color: #072725;
  line-height: 32px;
  margin: 50px 0;
}
.about-product .pdf-file img {
  margin-bottom: 4px;
}
.about-product .pdf-file a {
  font-size: 14px;
  color: #072725;
  text-transform: uppercase;
  padding: 9px 15px;
  margin: 0 0 0 10px;
  border: 1px solid #072725;
  border-radius: 2px;
  text-decoration: none;
  transition: all 0.3s ease-in-out;
}
.about-product .pdf-file a:hover, .about-product .pdf-file a:active, .about-product .pdf-file a:focus {
  background-color: #072725;
  color: #fff;
  text-decoration: none;
}
.about-product .about-header-2 {
  margin: 110px 0 50px 0;
}
.about-product .about-grid {
  background-color: #fff;
  padding-top: 45px;
  padding-bottom: 45px;
  border: 2px solid #fff;
  transition: all 0.3s ease-in-out;
  margin-bottom: 30px;
}
.about-product .about-grid:hover {
  border: 2px solid #0b615b;
}
.about-product .about-grid:hover svg polygon, .about-product .about-grid:hover svg path, .about-product .about-grid:hover svg rect {
  fill: #0b615b;
}
.about-product .about-grid:hover .grid-divider {
  width: 80px;
}
.about-product .about-grid:hover .grid-desc {
  color: #0b615b;
}
.about-product .about-grid svg {
  width: 50px;
  height: 50px;
}
.about-product .about-grid svg polygon, .about-product .about-grid svg path, .about-product .about-grid svg rect {
  transition: all 0.3s ease-in-out;
}
.about-product .about-grid .grid-divider {
  width: 40px;
  border-top: 1px solid #0b615b;
  margin: 25px auto 20px auto;
  transition: all 0.3s ease-in-out;
}
.about-product .about-grid .grid-desc {
  font-size: 18px;
  text-transform: uppercase;
  color: #072725;
}
.about-product .arrow-down {
  text-align: center;
  margin: 35px auto 50px auto;
  margin-left: 50%;
  transform: translate(-50%, 0);
}

/* ***** PRODUCT ITSELF ***** */
.product-itself {
  background-color: #0b615b;
  padding: 50px 0;
}
.product-itself .product-name {
  display: inline-block;
  margin-top: 50%;
  transform: translate(0, -120%);
}

/* ***** USAGE (TERMS OF USAGE) ***** */
.usage {
  background-color: #f1f6f6;
  padding: 90px 0;
  position: relative;
  overflow: hidden;
  /* ***** USAGE (ADVANTAGES) ***** */
}
.usage .terms-of-usage {
  margin-bottom: 100px;
}
.usage .terms-of-usage .usage-example-1 {
  width: 75%;
  box-shadow: 15px 20px 0 0 #084e5f;
  z-index: 2;
  position: relative;
}
.usage .terms-of-usage .decor-block-1 {
  background-color: #0a847c;
  height: 80%;
  width: 100%;
  position: absolute;
  left: -65%;
  top: 9%;
  z-index: 0;
}
.usage .terms-of-usage .usage-header {
  text-transform: uppercase;
  color: #072725;
  font-size: 42px;
  margin: 45px 0 95px 0;
}
.usage .terms-of-usage .usage-text {
  font-size: 18px;
  margin-bottom: 30px;
}
.usage .advantages {
  border: 1px solid transparent;
}
.usage .advantages .advantages-header {
  text-transform: uppercase;
  color: #072725;
  font-size: 42px;
  margin: 10px 0 30px 0;
}
.usage .advantages .advantages-text {
  font-size: 18px;
  margin-bottom: 20px;
}
.usage .advantages .usage-example-2 {
  margin-top: 60px;
  box-shadow: 15px 20px 0 0 #295f08;
  position: relative;
  z-index: 2;
}
.usage .advantages .decor-block-2 {
  position: absolute;
  top: 0;
  right: -65%;
  height: 95%;
  width: 125%;
  background-color: #0a8432;
  z-index: 1;
}

/* ***** VIDEO ***** */
.video {
  background-color: #eaebeb;
  padding: 100px 0 120px 0;
}
.video .video-header {
  text-transform: uppercase;
  color: #072725;
  font-size: 42px;
  margin: 0 0 100px 0;
}
.video .videoplayer-wrapper {
  position: relative;
  height: 600px;
}
.video .videoplayer-wrapper iframe {
  max-width: 100%;
}

/* ***** CONTACTS ***** */
.contacts {
  background-color: #2e3941;
  padding: 70px 0;
}
.contacts .contacts-text {
  color: #fff;
  font-size: 18px;
  margin: 5px 0;
}
.contacts .footer-logo {
  margin-top: 5px;
  margin-bottom: 20px;
}
.contacts .under-logo {
  margin-right: 27px;
}

/* ***** FOOTER ***** */
.footer {
  background-color: #131e25;
  color: #fff;
  overflow: hidden;
  font-size: 18px;
  padding: 25px 0 20px 0;
}
.footer-logo {
  width: 230px;
}
.footer p {
  margin: 0;
}

/* ***** MEDIA QUERIES ***** */
@media screen and (max-width: 1200px) {
  /* ***** INTRO SECTION ***** */
  .product-wrapper .intro-image {
    width: 60%;
  }

  /* ***** USAGE SECTION (TERMS OF USAGE) ***** */
  .usage .usage-example-1 {
    width: 85% !important;
  }

  .videoplayer-wrapper {
    height: 550px !important;
  }
}
@media screen and (max-width: 992px) {
  /* ***** USAGE SECTION (TERMS OF USAGE) ***** */
  .usage .usage-example-1 {
    width: 95% !important;
    left: -20px;
  }
  .usage .decor-block-1 {
    left: -40%;
  }
  .usage .usage-header {
    margin: 20px 0 30px 0 !important;
  }
  .usage .usage-text {
    margin-bottom: 10px;
    /* ***** USAGE SECTION (ADVANTAGES) ***** */
  }
  .usage .advantages-header {
    margin: 0 0 20px 0 !important;
  }
  .usage .advantages-text {
    margin-bottom: 15px !important;
  }

  .videoplayer-wrapper {
    height: 450px !important;
  }
}
@media screen and (max-width: 767px) {
  /* ***** INTRO SECTION ***** */
  .main-section {
    min-height: auto;
  }

  .product-wrapper .intro-image {
    width: 80%;
  }

  /* ***** PRODUCT ITSELF ***** */
  .product-itself .product-name {
    display: block;
    margin: 0px auto;
    transform: translate(0, 0);
  }

  /* ***** USAGE SECTION (TERMS OF USAGE) ***** */
  .usage {
    /* ***** CONTACTS ***** */
  }
  .usage .terms-of-usage {
    margin-bottom: 40px;
  }
  .usage .usage-example-1 {
    width: 100% !important;
    margin: 0 20px;
    box-shadow: 5px 7px 0 0 #084e5f !important;
  }
  .usage .decor-block-1 {
    display: none;
  }
  .usage .usage-header {
    font-size: 42px;
    margin: 50px 0 40px 0 !important;
    text-align: center;
  }
  .usage .usage-text {
    margin-bottom: 20px;
    text-align: center;
    /* ***** USAGE SECTION (ADVANTAGES) ***** */
  }
  .usage .usage-example-2 {
    margin: 0 !important;
    width: 100%;
    box-shadow: 5px 7px 0 0 #295f08 !important;
  }
  .usage .decor-block-2 {
    display: none;
  }
  .usage .advantages-header {
    text-align: center;
    margin: 20px 0 40px 0 !important;
  }
  .usage .advantages-text {
    text-align: center;
  }

  .contacts-text {
    text-align: center;
  }

  .footer-logo {
    margin: 5px auto 10px auto !important;
    float: none !important;
  }

  .under-logo {
    float: none !important;
    margin: 0 !important;
  }
}
@media screen and (max-width: 374px) {
  .videoplayer-wrapper {
    height: 300px !important;
  }
}
